Subject: Re: [ietf-http-auth] Activities in Minneapolis?
From: Yutaka OIWA <[email-masked]>
To: [email-masked]
Date: Tue, 18 Nov 2008 00:24:54 +0900
List-Id: <ietf-http-auth.osafoundation.org>

Dear HTTP-auth people in Minneapolis,

Yutaka OIWA <[email-masked]> writes:

> I'm happy if we can meet up unofficially around that BoF and
> discuss on recent progresses on various HTTP Auth issues.

I propose that we will meet together at 15:00 in salon C
(where OAuth takes place before 15:00).  There will be a 20m break before
the next sessions.

I'm now in AppArea meeting in salon G, and will move to salon C after
lunch.

I hope that as many people at possible will meet up there.

Regards,

-- 
Yutaka OIWA, Ph.D.                                       Research Scientist
                            Research Center for Information Security (RCIS)
    National Institute of Advanced Industrial Science and Technology (AIST)
                      Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[995DD3E1] fp[3C21 17D0 D953 77D3 02D7 4FEC 4754 40C1 995D D3E1]

From: Leif Johansson <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2008 17:26:15 +0100
Subject: Re: [ietf-http-auth] Activities in Minneapolis?

--nextPart1269749.C8Jg7j8Ihe
Content-Type: text/plain;
  charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

On Monday 10 November 2008 17:08:42 Yutaka OIWA wrote:
> Hello,
>
> Are there any planned activities (either officially or unofficially)
> for HTTP authentication area in Minneapolis,
> for example about Sam Hartman's draft?
>
> # I know that OAuth will be on Monday, and anything else?
>
> If there are, I will manage to be there in Minneapolis.
>
> Cheers,

I'd be happy to update anyone on the status of work done by me=20
and others on updating GSS-API for http.

	Cheers Leif

--nextPart1269749.C8Jg7j8Ihe
Content-Type: application/pgp-signature; name=signature.asc 
Content-Description: This is a digitally signed message part.

--nextPart1269749.C8Jg7j8Ihe--

Date: Sun, 16 Nov 2008 11:42:08 +0100
From: Eliot Lear <[email-masked]>
To: Yutaka OIWA <[email-masked]>
Cc: [email-masked]
Subject: Re: [ietf-http-auth] Activities in Minneapolis?

All,

I will NOT be in Minneapolis this time around, but would be interested 
in the comments that return from any unofficial BOF.

Eliot

On 11/14/08 2:19 AM, Yutaka OIWA wrote:
> Dear all,
>
> I will be in Minneapolis from Monday to Wednesday, and
> visit OAuth Bof which seems to be scheduled in Monday afternoon
> (according to http://www.ietf.org/proceedings/08nov/agenda/oauth.txt).
>
> I'm happy if we can meet up unofficially around that BoF and
> discuss on recent progresses on various HTTP Auth issues.
>
> Regards,
>
>    

From: Yutaka OIWA <[email-masked]>
To: [email-masked]
Date: Fri, 14 Nov 2008 10:19:40 +0900
Subject: Re: [ietf-http-auth] Activities in Minneapolis?

Dear all,

I will be in Minneapolis from Monday to Wednesday, and
visit OAuth Bof which seems to be scheduled in Monday afternoon
(according to http://www.ietf.org/proceedings/08nov/agenda/oauth.txt).

I'm happy if we can meet up unofficially around that BoF and
discuss on recent progresses on various HTTP Auth issues.

Regards,

-- 
Yutaka OIWA, Ph.D.                                       Research Scientist
                            Research Center for Information Security (RCIS)
    National Institute of Advanced Industrial Science and Technology (AIST)
                      Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[995DD3E1] fp[3C21 17D0 D953 77D3 02D7 4FEC 4754 40C1 995D D3E1]

Date: Mon, 10 Nov 2008 16:51:30 +0000
From: Ben Laurie <[email-masked]>
To: Yutaka OIWA <[email-masked]>
Cc: [email-masked]
Subject: Re: [ietf-http-auth] Activities in Minneapolis?

On Mon, Nov 10, 2008 at 4:08 PM, Yutaka OIWA <[email-masked]> wrote:
> Hello,
>
> Are there any planned activities (either officially or unofficially)
> for HTTP authentication area in Minneapolis,
> for example about Sam Hartman's draft?

It really is time we revamped http auth, I have to agree!

>
> # I know that OAuth will be on Monday, and anything else?
>
> If there are, I will manage to be there in Minneapolis.
>
> Cheers,
>
> --
> Yutaka OIWA, Ph.D.                                       Research Scientist
>                            Research Center for Information Security (RCIS)
>    National Institute of Advanced Industrial Science and Technology (AIST)
>                      Mail addresses: <[email-masked]>, <[email-masked]>
> OpenPGP: id[995DD3E1] fp[3C21 17D0 D953 77D3 02D7 4FEC 4754 40C1 995D D3E1]
>
> _______________________________________________
> ietf-http-auth mailing list
> [email-masked]
> http://lists.osafoundation.org/cgi-bin/mailman/listinfo/ietf-http-auth
>

From: Yutaka OIWA <[email-masked]>
To: [email-masked]
Date: Tue, 11 Nov 2008 01:08:42 +0900
Subject: [ietf-http-auth] Activities in Minneapolis?

Hello,

Are there any planned activities (either officially or unofficially) 
for HTTP authentication area in Minneapolis,
for example about Sam Hartman's draft?

# I know that OAuth will be on Monday, and anything else?

If there are, I will manage to be there in Minneapolis.

Cheers,

-- 
Yutaka OIWA, Ph.D.                                       Research Scientist
                            Research Center for Information Security (RCIS)
    National Institute of Advanced Industrial Science and Technology (AIST)
                      Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[995DD3E1] fp[3C21 17D0 D953 77D3 02D7 4FEC 4754 40C1 995D D3E1]